/*     1117705 : 맞춤형 컨텐츠      */
.empty__1117705__ {padding:20px 10px;background:#fafafa;}
.empty__1117705__ p {margin:0;padding:0;}
.empty__1117705__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1117705__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1117705__ dd {margin:0;font-size:13px;}
.empty__1117705__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     1117545 : 한줄 텍스트      */
.text__1117545__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#00001e;letter-spacing:0;line-height:1.6em;
}
.text__1117545__ p a {color:#00001e}

/*     1117555 : 타이틀      */
.title__1117555__ {}
.title__1117555__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__1117555__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__1117555__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__1117555__ p {font-size:22px}
	.title__1117555__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__1117555__ p {font-size:30px}
	.title__1117555__ p span {padding:0 30px}
}

/*     1114965 : 이미지      */
.img__1114965__ {max-width:100%}
.img__1114965__ * {box-sizing:border-box}
.img__1114965__ a {display:block;vertical-align:top}
.img__1114965__ img {width:1100px;vertical-align:top}

/*     1114975 : 이미지      */
.img__1114975__ {max-width:100%}
.img__1114975__ * {box-sizing:border-box}
.img__1114975__ a {display:block;vertical-align:top}
.img__1114975__ img {width:1100px;vertical-align:top}

/*     1114985 : 이미지      */
.img__1114985__ {max-width:100%; margin-bottom:45px;}
.img__1114985__ * {box-sizing:border-box}
.img__1114985__ a {display:block;vertical-align:top}
.img__1114985__ img {width:1100px;vertical-align:top}

